import * as $dara from '@darabonba/typescript';
import { CreateIPv6TranslatorEntryResponseBody } from "./CreateIpv6translatorEntryResponseBody";
export declare class CreateIPv6TranslatorEntryResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateIPv6TranslatorEntryResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
